pouriahector

مشکل در افزونه بسته وردپرس فارسی

2 پست در این موضوع قرار دارد

سلام بسته وردپرس فارسی با ورژن ۴.۷.۳ وردپرس سازگاری نداره.همچنین با نسخه ۲.۶.۱۴ و ۳ سازگاری نداره کسی میدونه کی اپدیتش میاد؟سی پی یو لودش میچسبه به سقف فعال میکنم تقویم شمسی هم نیاز دارم چه کنم؟!!

0

به اشتراک گذاری این پست


لینک به پست

سلام

میتونید از سرور اطلاعات بگیرید که چه کوئری باعث مصرف بالای سی پی یو در سایت شما میشه؟

چون خود پارسی دیت کار خاصی که بخواد مصرف بالایی داشته باشه انجام نمیده.

0

به اشتراک گذاری این پست


لینک به پست

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری